<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <script src="js/script.js" async></script>
    
    <title>Javascript to-do apps</title>
</head>
<body>
</head>
<body>
    <h1>WORK TO-DOS</h1>
    <h3 id="h3-enter">
      Enter text into the input field to add items to your list(max. 28
      characters).
    </h3>
    <h3 id="h3-click">Click the item to mark it as complete.</h3>
    <h3 id="h3-x">Click the "X" to remove the item form your list</h3>


<div id="myDIV" class="header">
  <input type="text" id="myInput" placeholder="New item ..">
  <span onclick="newElement()" class="addBtn"><i class="fa fa-pencil"></i></span>
</div>

<ul id="myUL">
  <li>items</li>
  
</ul>
</body>
</html>